body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
td {  font-size: 12px; line-height: 20px; color: #000000}
a {  color: #000000; text-decoration: none}
a:hover {  color: #ff0000; text-decoration:underline}
a:hover img {border: 3px solid #000000;padding: 0px;}
img {padding: 3px;}
.color1 {  background-color: #000000}
.font1 {  font-size: 14px; font-weight: bold}
.color2 {  background-color: #FFFFFF}
.line1 {  border: 1px #666666 solid}
.line1ed{  border: 2px #666666 solid}
.font2 {  font-family: "Verdana"; font-size: 9px; font-weight: bold}
.line2 {  background-color: #000000; border: 1px #000000 solid}
.line3 {  border: 1px #000000 solid}
.line4 {  border: 3px #000000 solid}
.table1 {  background-color: #666666; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
img{ border-width:0;}
.line5 {  border: 5px #333333 solid}
.font3 {  font-family: "黑体"; font-size: 18px}
.hanggao {  line-height: 30px; font-size: 14px; color: #FFFFFF}
.font4 {  font-family: "黑体"; font-size: 20px;color:#666666}
/*#more{ text-align:right;}*/
.font6 {  font-family: "宋体"; font-size: 12px; color: #666666; font-weight: bold}
.font66 {  font-family: "宋体"; font-size: 12px; color: #FFFFFF}
.font11 {  font-family: "宋体"; font-size: 14px; color: #00FF00; font-weight: bold}
.fontzx {  font-family: "宋体"; font-size: 12.5px; color: #ffffff; font-weight: bold;}
.fontw {  font-family: "宋体"; font-size: 14px;line-height: 23px; }
.table2{  background-color: #ffffff; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}



